[Desktop Entry]
Type=Application
Categories=X-GNUstep;
Name=Ink
StartupWMClass=Ink
Comment=An Example of how to use NSTextView
Icon=/usr/local/libexec/GNUstep/Ink.app/Resources/Ink_app.tiff
Exec=/usr/local/bin/openapp Ink
MimeType=text/rtf;text/plain;
